Magento Forum

After upgrade from 1.4.2 to 1.5.0.1 not installation cummunity extensions
 
mthsialkot
Member
 
Avatar
Total Posts:  31
Joined:  2010-11-08
Pakistan
 

after upgrade I want to install some community extensions but
I received following message

The responding message is : Couldn’t resolve host ‘magento-community ’

Any help will be appreciated.

 
Magento Community Magento Community
Magento Community
Magento Community
 
Rhonda_Rondeau
Enthusiast
 
Total Posts:  924
Joined:  2010-08-03
Culver City
 

Are you still having this problem?

 
Magento Community Magento Community
Magento Community
Magento Community
 
stu1903
Jr. Member
 
Total Posts:  25
Joined:  2010-06-06
 

You need to select the Magento Connect version to 2.0 then paste the new code generated from there.

 
Magento Community Magento Community
Magento Community
Magento Community
 
nigelt
Jr. Member
 
Total Posts:  17
Joined:  2009-02-13
Buckinghamshire United Kingdom
 

Hi
No, your suggestion worked, and I did pm you… or thought I did grin

Thanks for the tip, love magento again now haha

Nige

 
Magento Community Magento Community
Magento Community
Magento Community
 
Rhonda_Rondeau
Enthusiast
 
Total Posts:  924
Joined:  2010-08-03
Culver City
 
nigelt - 18 February 2011 08:47 AM

Hi
No, your suggestion worked, and I did pm you… or thought I did grin

Thanks for the tip, love magento again now haha

Nige

sorry I talk to a bunch of people so I forget names sometimes smile

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top